Subject: Need source for roto-rooter cable

From: [email-masked] (Richard Walker)
Date: 6 Jul 1996 21:29:03 -0700

Sorry for a post that's a bit off-topic, but there's a lot of
knowledgeable persons following this group and maybe someone can help
me.  Thanks.

I've got a Spartan main-line roto-rooter that needs a new 100-foot
3/4" cable (inner-core type preferred).  Also a Milwaukee electric
drain auger that needs a 5/16" cable.  

My question is, does anyone know a supply source for universal
replacement cables for electric snakes and roto-rooters?  The dealer
wants about $250 for a new Spartan cable, and I'm hoping someone can
recommend a slightly cheaper supply source.  I'd be surprised that
snake cable isn't manufactured generically and knowing who sells
universal-fit cable would save me money over buying name-brand cables
>from  the snake manufacturer.

Richard Walker
Irvine, CA
[email-masked]